<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML>
<HEAD>
<TITLE>The IMAGE Input Control</TITLE>
</HEAD>
<BODY>
  <H1 ALIGN="CENTER">The IMAGE Input Control</H1>
  Which island is Java? Click and see if you are correct.
  <FORM ACTION="http://localhost:8088/GeographyTester">
    <INPUT TYPE="IMAGE" NAME="map" SRC="/minhnd.servlet.jsp/chap19/img/indonesia.gif">
    <input type="submit" value="Click">
  </FORM>
  Of course, image maps can be implemented <B>in</B> Java as well. :-)
</BODY>
</HTML>